columnSuffix: alfqkvgz
contentColumnType: boolean
fieldGroup: 4e478309-6e01-4647-bea3-aac12ead8ed8 # Coluna da Direita
handle: showNews
instructions: null
name: 'Mostrar Notícias Recentes'
searchable: false
settings:
  default: false
  offLabel: 'Não mostrar'
  onLabel: Mostrar
translationKeyFormat: null
translationMethod: none
type: craft\fields\Lightswitch
